## pyutilib 5.3.5

=== debian/changelog ===
pyutilib (5.3.5-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: bumped standards to 3.9.8 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Sun, 08 May 2016 09:12:22 +0200

pyutilib (5.3.2-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + updated uploader email address, Homepage.
  * deb/copyright:
    + updated Source (project moved to Github).
    + added .gitignore to Files-Excluded.
    + updated copyright spans, email address.
  * deb/watch: watch Github repo.

 -- Daniel Stender <stender@debian.org>  Fri, 08 Apr 2016 20:45:40 +0200

pyutilib (5.2.3601-1) unstable; urgency=medium

  * Initial release (Closes: #803791).

 -- Daniel Stender <debian@danielstender.com>  Thu, 25 Feb 2016 21:55:47 +0100
