=== debian/control ===
Source: pyutilib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
 python3-nose
Standards-Version: 3.9.8
Homepage: https://github.com/PyUtilib/pyutilib
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyutilib.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyutilib.git
X-Python-Version: >= 3.4

Package: python3-pyutilib
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends}
Recommends:
 python3-pyro4
Description: Python 3 library featuring development utilities
 Pyutilib is a ensemble of Python packages that includes a wide variety
 of utilities for software development.
 .
 The highlight features of this package are:
  - pyutilib.component: well-developed architecture for managing software
    components in complex Python applications
  - pyutilib.workflow: Python classes that provide an intuitive interface
    for defining and executing scientific workflows
  - pyutilib.autotest: automates the setup of test suites from test
    configuration files
  - pyutilib.th: utilities for testing Python software. The main component is an
    extension of Unittest to support new testing capabilities
 .
 Plus, the package includes a couple of useful helper scripts.

# if you need a Python 2 package, please file a bug report
