=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pyutilib

export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/share/{package} # the scripts are prevalently benign

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_installexamples:
	dh_installexamples examples/*
	install -d debian/python3-pyutilib/usr/share/doc/python3-pyutilib/examples/workflow
	cp -av doc/workflow/examples/* debian/python3-pyutilib/usr/share/doc/python3-pyutilib/examples/workflow/
