## pyutilib 5.7.3

=== debian/changelog ===
pyutilib (5.7.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Andreas Tille ]
  * Add myself as Uploader
  * debhelper 12
  * Do not exclude .gitignore from upstream source

  [ Steffen Moeller ]
  * New upstream version
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Added suggestion to 'valgrind'
  * Bump Standards-Version to 4.5.0
  * Removed invocations of python2 (Closes: #949730)

 -- Steffen Moeller <moeller@debian.org>  Fri, 24 Jan 2020 13:14:08 +0100
