=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/pyutilib-$1.tar.gz/" \
https://github.com/pyutilib/pyutilib/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
