## pyutilib 5.8.0

=== debian/changelog ===
pyutilib (5.8.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 18:38:27 -0400

pyutilib (5.8.0-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Added ref to conda

 -- Steffen Moeller <moeller@debian.org>  Sun, 17 May 2020 01:26:51 +0200
