=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: pyutilib
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: python
@@ -15,9 +15,10 @@
                python3-nose <!nocheck>,
                valgrind  <!nocheck>
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyutilib
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyutilib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyutilib
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyutilib.git
 Homepage: https://github.com/PyUtilib/pyutilib
+Rules-Requires-Root: no
 
 Package: python3-pyutilib
 Architecture: all
