## pyutilib 6.0.0

=== doc/plugin/Makefile ===
#
# Create The Following Documents:
#
#   . An Overview of the PyUtilib Component Architecture
#     pca.tex
#

all: pca

pca:
	pdflatex pca
	bibtex pca
	pdflatex pca
	pdflatex pca

sand:
	pdflatex SAND
	bibtex SAND
	pdflatex SAND
	pdflatex SAND
