=== debian/changelog ===
pyutilib (6.0.0-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2022 07:43:26 +0100

pyutilib (5.8.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:11:34 +0100
