=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -13,8 +13,8 @@
                python3-xlrd <!nocheck>,
                python3-yaml <!nocheck>,
                python3-nose <!nocheck>,
-               valgrind  <!nocheck>
-Standards-Version: 4.5.0
+               valgrind <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyutilib
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyutilib.git
 Homepage: https://github.com/PyUtilib/pyutilib
