=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/pyutilib-$1.tar.gz/" \
  https://github.com/pyutilib/pyutilib/tags (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
